apiVersion: skaffold/v3
kind: Config
metadata:
  name: collector
build:
  artifacts:
    - image: bang5:5000/collector_image
      sync:
        infer:
          - index.html
          - src/*
      platforms:
        - amd64
  tagPolicy:
    dateTime:
      format: 2006-01-02_15-04-05
      timezone: Local
manifests:
  rawYaml:
    - deploy.yaml
    - ingress.yaml
deploy:
  kubectl: {}
